import 'package:get/get.dart';

import 'controller.dart';

class ReportPreviewBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ReportPreviewController>(() => ReportPreviewController());
  }
}
